import { type Base, genBase } from "./_base"

export interface MaterialPackageItem extends Base {
  materialPackage_code: string
  material_code: string
}

export function genMaterialPackage(): MaterialPackageItem {
  return {
    ...genBase(),
    materialPackage_code: '',
    material_code: '',
  }
}
